.TH "orte_pls_poe_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_poe_component_t \- PLS Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pls_poe.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_pls_base_component_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBorte_jobid_t\fP \fBjobid\fP"
.br
.ti -1c
.RI "int \fBpriority\fP"
.br
.ti -1c
.RI "int \fBverbose\fP"
.br
.ti -1c
.RI "char * \fBpath\fP"
.br
.ti -1c
.RI "char * \fBenv\fP"
.br
.ti -1c
.RI "char ** \fBargv\fP"
.br
.ti -1c
.RI "int \fBargc\fP"
.br
.ti -1c
.RI "int \fBdebug\fP"
.br
.ti -1c
.RI "char * \fBorted\fP"
.br
.ti -1c
.RI "char * \fBclass\fP"
.br
.ti -1c
.RI "char * \fBhostfile\fP"
.br
.ti -1c
.RI "char * \fBcmdfile\fP"
.br
.ti -1c
.RI "char * \fBmp_stdoutmode\fP"
.br
.ti -1c
.RI "char * \fBmp_labelio\fP"
.br
.ti -1c
.RI "int \fBmp_retry\fP"
.br
.ti -1c
.RI "int \fBmp_retrycount\fP"
.br
.ti -1c
.RI "int \fBmp_infolevel\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
PLS Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
